@import "../../vars.scss";

.footer {
    padding-top: 22px;
    padding-bottom: 22px;
    display: flex;
    justify-content: space-between;
    * {
        align-self: center;
    }
    .phoneNumb {
        color: #464b56;
    }
}

@media (max-width: 650px) {
    .footer {
        padding-top: 12px;
        padding-bottom: 12px;
        img {
            width: 57px;
        }
    }
}
